/* // タブレット(md), 768px 以下 */
@media (max-width: 768px) {
    .tableCellBara col.wp20 {
        width: 100%
    }
    .tableCellBara col.wp40 {
        width: 100%
    }
    .tableCellBara col.wp5 {
        width: 100%
    }
    .tableCellBara col.wp33 {
        width: 100%
    }
    .tableCellBara col.wp42 {
        width: 100%
    }
}
/* // タブレット(md), 768px 以上 */
@media (min-width: 768px) {
    .tableCellBara col.wp20 {
        width: 20%
    }
    .tableCellBara col.wp40 {
        width: 40%
    }
    .tableCellBara col.wp5 {
        width: 5%
    }
    .tableCellBara col.wp33 {
        width: 33%
    }
    .tableCellBara col.wp42 {
        width: 42%
    }
}
